/* This imageless css button is based on the button that was generated initially by CSSButtonGenerator.com */
.buttonRow a {
  text-decoration: none;
}
.button, input.button, input.cssButtonHover {
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
	background-color: #515151;
    border: 1px solid #090909;
    border-radius: 5px;
    color: #fefefe;
    font-family: "Oswald",sans-serif;
    font-size: 12px !important;
    font-weight: normal !important;
    padding: 10px 45px;
    text-transform: uppercase;
}
input.submit_button {
	background-color: #ff4000;
    border: 1px solid #ff4000;
    border-radius: 5px;
    color: #fefefe;
    font-family: "Oswald",sans-serif;
    font-size: 12px !important;
    font-weight: normal !important;
    padding: 10px 45px;
    text-transform: uppercase;  /* Text color for submit buttons */
}
input.submit_button:hover, input.cssButtonHover {
	background-color: #0e0e0e !important;
    border: 1px solid #515151 !important;
    color: #fefefe !important;
}
span.normal_button {
	background-color: #ff4000;
    border: 1px solid #ff4000;
    border-radius: 5px;
    color: #fefefe;
    font-family: "Oswald",sans-serif;
    font-size: 12px !important;
    font-weight: normal !important;
    padding: 10px 45px;
    text-transform: uppercase;
}
span.normal_button:hover {
  background-color: #0e0e0e !important;
    border: 1px solid #515151 !important;
    color: #ff4000 !important;
    }

#custom3Default{padding-top:20px;}
.home_banner_2 .col-sm-4{width: 33.33333333%;float: left;}
.section-footer-bigbanner {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 25px;
}
.section-footer-bigbanner .col-sm-6 {
    width: 50%;
}
.banner_feature .banner_feature_btn {
    background-color: #ff4000;
    border: 1px solid #ff4000;
    border-radius: 2px;
    color: #fefefe;
    display: block;
    font-size: 1.1em;
    letter-spacing: 0.1em;
    padding: 0.7em 132px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
}
.banner_feature{padding-top: 10px;}

.slidersearch{padding-left: 0;padding-right: 0;margin-bottom: 30px;}
.title-content {background-image: url("../images/barbackground2.png"); background-repeat: repeat-x; color: #fff; margin-bottom: 15px; margin-top: 0; padding: 0 15px 0 0;}
.title-content h3 {background: #0e0e0e none repeat scroll 0 0; display: inline-block; font-size: 24px; margin-left: 0px; margin-top: 0;padding-left: 10px; padding-right: 10px; padding-top: 3px; font-weight: 600;text-transform: uppercase;}
.banner_feature .banner_feature_text h2 {display: block;font-size: 1.35em;font-weight: 600;line-height: 1.2;color: #ff4000;}
.banner_feature .banner_feature_text p {display: block;font-size: 1em;font-weight: 400; margin: 0.4em 0 0.5em; min-height: 5em; color: #ffffff;}
.info-boxes .info-box {cursor: pointer;padding: 10px 0;}
.info-boxes .info-box .fa-stack .fa-circle {color: #ff4400;transition: all 0.3s ease 0s;}
.info-boxes .info-box:hover .fa-stack .fa-circle {color: #424242;}
.info-boxes .info-box h4 {color: #ff4400;font-family: "Roboto",sans-serif;font-size: 14px;font-weight: bold;line-height: 18px;margin: 0 0 5px;text-transform: uppercase;}
.info-boxes .info-box h6 { color: #ffffff; font-family: "Roboto",sans-serif;font-size: 13px;line-height: 16px;margin: 0 0 5px;}
.section.home_banner_2 li {padding-bottom: 25px;}
.rvpaddl {padding-left: 0;}
.rvpaddr {padding-right: 0;}
.preset7 .header_area_preset7 .main_menu ul li h4.subcats a{color:#202020}
.luxury_menu li h4.subcats a{padding:10px;color:#202020}

@media only screen and (max-width:650px) {
	.home_banner_2 .col-sm-4{width: 48.33333333%;float: left;text-align:center}
	.section-footer-bigbanner .col-sm-6 {width: 100%;text-align:center}
}